body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #5d97d7;
}
p { font: 10pt;
text-align: justify;
}
pre { font-size: 12px; margin: 0px; padding: 0px;}
h1{
	font-size: 15pt;
color: #5094DB;
padding: 3px;
padding-left: 20px;
padding-right: 15px;
background-image: url(h1.gif);
background-position: left;
background-repeat: no-repeat;

}

#name_div, #name_div p{
color : #487AC3;
	font-size: 20px;
	border: 0px;
	padding: 3px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
#name_div p{
	padding: 0;
	margin: 0;
}
#text h2{
color : #fff;
font-size: 18px;
padding: 3px;
padding-left: 24px;
background-image: url(h2.gif);
background-repeat: no-repeat;
background-position: left;
	font-weight: normal;
color : #487AC3;

}
#top_1 h2{
font-size: 14px;
font-weight: bold;
padding-left: 0;
 white-space: nowrap;
 text-transform: uppercase;
 background-image: none;
 background-color: transparent;
 color: #FF9900;
}
#text h3{
color : #487AC3;
font-size: 16px;
	font-weight: normal;
text-align: left;
background-image: url(h3.gif);
background-repeat: no-repeat;
background-position: left top;
padding-left: 20px;
background-color: White;
border: 1px solid #EFEFE7;
display: block;
}
#text h4{
font-size: 9pt;
padding: 3px;
padding-left: 14px;
color: #333333;
background-color : #EFEFE7;
background-image: url(h4.gif);
background-repeat: no-repeat;
background-position: left;
font-size: 16px;
	font-weight: normal;
text-align: left;
}
#text h5{
color : #487AC3;
font-size: 12px;
text-transform: uppercase;
margin: 0;
font-weight: bold;
text-align: left;
background-image: url(h5.gif);
background-repeat: no-repeat;
background-position: left;
padding: 3px;
padding-left: 15px;

background-color: White;
}
#text h6{
color : #333;
font-size: 10px;
text-transform: uppercase;
padding: 0;
margin: 0;
font-weight: bold;
text-align: left;
background-image: url(h6.gif);
background-repeat: no-repeat;
background-position: left;
padding-left: 13px;
background-color: White;
}

a{	color: #3964A2;
text-decoration: none;}
a:hover{
	text-decoration: underline;
}
td{
	font-size: 10pt;
}
li p{
	padding: 0;
	margin: 0;
}
#text ul{
	list-style-image: url(ul.gif);
	vertical-align: middle;
}
#text a{
	font-weight: bold;
}
#text li a{
	font-weight: normal;
}
